Subject: bug#45653: closed (Re: [bug#45653] [PATCH 0/2] Update guile-curl)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 06 Jan 2021 21:33:02 +0000

Your bug report

#45653: [PATCH 0/2] Update guile-curl

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
45653: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=45653
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#45653] [PATCH 0/2] Update guile-curl
From: Leo Prikler <[email-masked]>
To: Mathieu Othacehe <[email-masked]>
Cc: [email-masked]
Date: Wed, 06 Jan 2021 22:32:40 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Mathieu,
Am Mittwoch, den 06.01.2021, 10:32 +0100 schrieb Mathieu Othacehe:
> Hello Leo,
> 
> > As has been announced by spk121 in #guile earlier today, guile-curl 
> > has
> > a new major version, that comes with Guile 3 support.  The update
> > is
> > sadly not trivial, though, so I'll let y'all verify it ahead of
> > time.
> 
> This patchset seems fine to me.
> 
> Thanks,
> 
> Mathieu
Thanks for the review, I've pushed it now.

Regards,
Leo

Subject: [PATCH 0/2] Update guile-curl
From: Leo Prikler <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jan 2021 16:11:13 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Guix,

As has been announced by spk121 in #guile earlier today, guile-curl has
a new major version, that comes with Guile 3 support.  The update is
sadly not trivial, though, so I'll let y'all verify it ahead of time.

Regards,
Leo